.btn {
  font-size: 1.8rem;
  font-weight: 600;
  color: rgb(255, 255, 255);
}

.btn_primary {
  cursor: pointer;
  outline: none;
  border: 2px solid transparent;
  padding: 12px 20px;
  background-color: var(--main-red);
  text-transform: uppercase;
}

.btn_primary:focus {
  border: 2px solid black;
}

.btn_primary:hover {
  background-color: rgb(182, 55, 52);
  transition: background-color 0.8s ease;
}

.btn_secondary {
  cursor: pointer;
  outline: none;
  text-decoration: none;
  border: 2px solid transparent;

  text-transform: uppercase;
  text-align: center;
  font-size: 2.4rem;
  font-weight: 600;
  color: rgb(196, 196, 196);
}

.btn_secondary:hover {
  color: rgb(70, 63, 63);
  text-decoration: underline;
  transition: color 0.8s ease;
}

.icon-btn {
  cursor: pointer;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0;

  display: flex;
  align-items: center;
  justify-content: center;
}

.icon-btn__img-wrapper {
  width: auto;
  height: auto;
}

.icon-btn__img {
  fill: black;
  stroke: black;
}

.icon-btn__img:hover {
  fill: var(--main-blue);
  stroke: var(--main-blue);
  transition: fill 0.5s ease, stroke 0.5s ease;
}
